@charset "utf-8";

.body-page{}



.m-ko-options{background: rgba(10,35,66,0.85);border: 1px solid #076a7e;}
.m-ko-options li span.current{background: rgba(8,70,90,0.45);color: #00f5f5;}


.win-popUp .popUp-title{font-weight: bold;background: #02636f;padding: 0;}
.win-popUp .popUp-content{background: #02636f;}
.win-popUp .popUp-bar{padding: 15px 20px;background: #02636f;}
.win-popUp .operat-btn{right: 5px;top: 10px;}
.win-popUp .operat-btn .o-close, .win-popUp .operat-btn .o-vision{font-size: 13px;}
.win-popUp .zz-date{font-size: 13px;padding: 10px 0;color: #ccc;}
.win-popUp .zz-cont{font-size: 14px;line-height: 1.8;}


.pdf-detail{min-height:1rem;}
.pdfjs .loadEffect{height: 2rem;width: 100%;margin: 0;position: relative;left: 0;top: 50%;margin-top: -1.5rem;background: url(../img/loadpic.gif) center/contain no-repeat;}

.ui-auto-loading{position: absolute;height: 2rem;width: 100%;top: 50%;margin-top: -1.5rem;-o-object-fit: contain;-webkit-object-fit: contain;-moz-object-fit: contain;-ms-object-fit: contain;object-fit: contain;}
.ui-img-loading{height: 2rem;width: 100%;-o-object-fit: contain;-webkit-object-fit: contain;-moz-object-fit: contain;-ms-object-fit: contain;object-fit: contain;}


.m-KOload i:before{border: 2px solid rgba(255,255,255,0.5);
    border-bottom-color: transparent;
    -webkit-animation: rotate 0.75s linear infinite;}
.m-KOload .load-text{color: rgba(255,255,255,0.5);}
.no-data{padding: .2rem 0;text-align: center;color: rgba(255,255,255,0.5);}

.controlbar,
.controlbgbar,
.timeprogressbg,
.timebobg,
.timeprogress{display: none !important;}


.mod-box{padding: .3rem 0;height: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.mod-box .mod-tt{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;-ms-align-items: center;-moz-align-items: center;-o-align-items: center;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;margin-bottom: .4rem;}
.mod-box .mod-tt h2{background: #093e71;color: #00ffff;position: relative;padding: 0 .3rem;line-height: .7rem;font-size: .36rem;font-weight: bold;}
.mod-box .mod-tt h2:before{content:"";display: block;position: absolute;left: -.04rem;top: .2rem;bottom: .2rem;border-left: .06rem solid #00ffff;}
.mod-box .mod-tt h2:after{content:"";display: block;position: absolute;right: -.04rem;top: .2rem;bottom: .2rem;border-right: .06rem solid #00ffff;}

.mod-box .mod-tt h2 i{content:"";display: block;position: absolute;left: -.7rem;right: -.5rem;top:45%;height: .8rem;background: url(../img/as/star.png) center/contain no-repeat;}
.mod-box .mod-cn{height: 0;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;}
.mod-box .mod-core{-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;}
